a { color:#5D5D9E;}
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; }


body { background-color:#FFFFFF; padding:0;  margin: 0; }
.padding { margin: 10px; display: block; }
.container_main { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:500px; min-width:400px; max-width:1200px; background:none;  }
.container_header_block { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:114px; background-color:#F3F3F5; }
.container_header_line  { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background:none;  }
.container_body { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:500px; background-color:#FFFFFF; }
.container_footer { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:35px; background-color:#FFFFFF;  }


.logo { vertical-align: bottom;	border-radius: 15px; position:relative;	display: inline-block;	width:50px;	height:100%;
	background: #8244EC linear-gradient(to bottom, #8B24A0, #8244EC);}
.company_name { vertical-align: bottom; border-radius: 9px;	position:relative;	display: inline-block;	height:100%; background:none;}


.center {
	margin-right: auto;
	margin-left: auto;
}

.buttons {
	box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position: relative; display: inline-block;
	font-family: "Trebuchet MS", Tahoma, sans-serif; font-size: 12pt; font-weight: bold;
}

.button_staff_dashboard { width:230px; height:40px; background-color: white; color: black; border: 2px solid black; border-radius: 20px}
.button_staff_dashboard:hover { background-color: black; color:white}


.button_login {	width:100px; height:30px; background-color: white; color: black; border: 2px solid black}
.button_login:hover { background-color: black; color:white; }

.button_normal { width:100px; height:30px; background-color: white; color: black; border: 2px solid black}
.button_normal:hover { background-color: black; color:white}

.button_red { width:100px; height:30px; background-color: white; color: black; border: 2px solid #f44336}
.button_red:hover { background-color: #f44336; color: white;}

.button_green {	width:100px; height:30px; background-color: white; color: black; border: 2px solid #00ff00}
.button_green:hover { background-color: #00ff00; color: white}

.vertical_table { display: table; width: 100%; height: 100%; vertical-align: middle; }
.vertical_table_cell { display: table-cell; vertical-align: middle; }

table, th, td {
	border: 4px white;
	border-spacing: 4px;
}
th, td {
	padding: 4px;
	background-color: white;
}

.CellWithComment{position:relative;}

.CellComment{
	font-size: 10pt;
	display:none;
	position:absolute;
	z-index:100;
	border:1px;
	background-color:white;
	border-style:none;
	padding:3px;
	color: #3b3b3b;
	top:40px;
	left:-5px;
	opacity: 0.4;
}

.CellWithComment:hover span.CellComment{display:block;}

.bgcolor_toggle_a {background-color: #CCCCCC;}
.bgcolor_toggle_b {background-color: #F0F0F0;}

.text_big_black { font-size:18pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#000000; font-weight:bold;  }
.text_mid_black { font-size:15pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#000000;   }
.text_small_black { font-size:13pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#000000;   }
.text_big_grey { font-size:18pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#2E2E2E; font-weight:bold;  }
.text_mid_grey { font-size:15pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#2E2E2E;   }
.text_small_grey { font-size:13pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#2E2E2E;  }
.text_mid_light_grey { font-size:15pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#808080;  }
.text_small_light_grey { font-size:11pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#808080;  }

.text_style_center { text-align:center; }
.text_style_left { text-align:left; }

.text_style_triple_dash { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  white-space: nowrap; }
.text_style_menu_text { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#656565; font-weight:bold;  white-space: nowrap; }


form { vertical-align: top; position:relative; display: inline-block; width:75%; background:none;  }
.form_input { 	box-sizing: border-box; vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; min-width: 200px; height:30px; background-color:#FFFFFF;
	border: 1px solid #A0A0A0; font-size:12pt; font-family:"Trebuchet MS", Tahoma, sans-serif; color:#000000; }
.form_input_short { min-width: 30px; max-width: 120px }

.menu_style_triple_dash { position:absolute; width:37px; height:38px; left:10px;  }
.menu_entry_triple_dash { position:absolute; top:0; bottom:0; left:0; right:0;	margin: auto;	height:33px;  }
.menu_entry_normal_text { position:absolute; top:0; bottom:0; left:0; right:0;	margin: auto;	height:20px;  }
.menu_style_home { position:absolute; width:62px; height:38px; left:10px;  }
.menu_style_book_a_lesson { position:absolute; width:120px; height:38px; left:72px;  }
.menu_style_staff_portal { position:absolute; width:100px; height:38px; left:192px;  }
.menu_style_logout { position:absolute; width:70px; height:38px; left:292px;  }


#menu_holder { position: relative; overflow: hidden; width: 100%; height: 100%; }

#menu_main_nav { vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background:none;  }
#menu_main_nav a { text-decoration: none; }
#menu_main_nav_pane {	background-color: #FFFFFF;	border: 1px solid #FFFFFF;	padding-top: 10px;	padding-bottom: 10px;
	border-radius: 6px;	box-shadow: 2px 2px 6px 0 rgba(8, 8, 8, 0.784314);}
#menu_main_nav_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_main_nav_entry { padding: 3px 10px; }
#menu_main_nav_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_main_nav_entry:hover span { color:#FFFFFF !important; }
.menu_main_nav_mainMenuEntry { text-align: center; }
.menu_main_nav_mainMenuEntry:hover {	background-color:#282828; }
.menu_main_nav_mainMenuEntry:hover span {	color:#FFFFFF !important; }
#menu_main_nav .mobileEntry { display: none; }
#menu_main_nav .normalEntry { display: block; }
@media only screen and (max-width:550px) {
	#menu_main_nav .mobileEntry { display: block; }
	#menu_main_nav .normalEntry { display: none; }
}